<?php

/**
* PHP versions 4 and 5
*
* LICENSE: This source file is subject to version 3.0 of the PHP license
* that is available through the world-wide-web at the following URI:
* http://www.php.net/license.  If you did not receive a copy of
* the PHP License and are unable to obtain it through the web, please
* send a note to license@php.net so we can mail you a copy immediately.
*
* @package    QuickTalk Guestbook
* @author     Philippe Vandenberghe <info@qt-cute.org>
* @copyright  2009-2012 The PHP Group
* @version    3.0 build:20120924
*/

session_start();
require_once 'qtg_init.php';

$pg_url='qtg_privacy.php';

// --------
// START HTML
// --------

$bJava=false;
include 'qtg_p_header.php';

echo '
<div id="privacy">
<h1>',$L['About'],'</h1>
';

$strFile = GetLang().'qtg_privacy.php';
if ( file_exists($strFile) )
{
  include $strFile;
}
else
{
  $strFile = 'language/english/qtg_privacy.php';
  if ( file_exists($strFile) ) { include $strFile; } else { echo '<p>(Missing file: qtg_privacy.php)</p>'; }
}

echo '
<p>QuickTalk Guestbook v'.QTGVERSION.'</p>
';

// W3C compliances

echo '<p>
<img src="bin/css/vhtml5.png" alt="HTML 5" height="64" width="64"/>&nbsp;
<a href="http://jigsaw.w3.org/css-validator/"><img src="bin/css/vcss.png" alt="Valid CSS" height="31" width="88"/></a>&nbsp;
<a href="http://www.w3.org/WAI/WCAG1AAA-Conformance" title="Explanation of Level Triple-A Conformance"><img height="31" width="88" src="bin/css/wcag1aaa.png" alt="Level Triple-A conformance icon, W3C-WAI Web Content Accessibility Guidelines 1.0"/></a>
</p>
';

echo $qtg_back;

echo '
</div>
'
;

// --------
// HTML END
// --------

include 'qtg_p_footer.php';